PALAPELI(6)

NAME
palapeli - KDE Jigsaw Puzzle Game

SYNOPSIS
palapeli [Qt-options] [KDE-options] [options] [file]

DESCRIPTION
Palapeli is a jigsaw puzzle game. Unlike other games in that genre, you are not limited to aligning pieces on imaginary grids. The pieces are freely moveable. Palapeli is the Finnish word for jigsaw puzzle.

OPTIONS

-i file, --import file
    Import the given file into the local collection.

file
    Use the file as the starting puzzle.

SEE ALSO
More detailed user documentation is available from help:/palapeli (either enter this URL into konqueror, or run `khelpcenter help:/palapeli').